name = "Estrogen"
filename = "estrogen-5.0.1+1.20.1-forge.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/HhIJW8n1/versions/JCJxBnHu/estrogen-5.0.1%2B1.20.1-forge.jar"
hash-format = "sha512"
hash = "540dbba874b54c00d01728b9e5460c6679cda53eab04fd5c2185880ec4aaa217abc2013e699189b75b9fd4c43c23c92837a2aa2eaedd51645de2c4627e037cde"

[update]
[update.modrinth]
mod-id = "HhIJW8n1"
version = "JCJxBnHu"
